.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
  background-color: transparent;
  box-shadow: none;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border: 1px solid #CCCCCC;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar .nav > li > a, .breadcrumb > li, .btn
{
  text-shadow: none;
}
.breadcrumb
{
 -moz-border-radius: 0;
 -khtml-border-radius: 0;
 -webkit-border-radius: 0;
 border-radius: 0;
 /* behavior: url(wp-content-save/themes/waterhill/css/PIE.htc);*/
 background-color: transparent;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
  -moz-border-radius: 0;
  -khtml-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  /* behavior: url(wp-content-save/themes/waterhill/css/PIE.htc);*/
  padding-left:0;
}
.pagination ul {
 -moz-border-radius: 0;
 -khtml-border-radius: 0;
 -webkit-border-radius: 0;
 border-radius: 0;
 /* behavior: url(wp-content-save/themes/waterhill/css/PIE.htc);*/
 box-shadow: none;
 display: inline-block;
 margin-bottom: 0;
 margin-left: 0;
}
.pagination ul > li > a, .pagination ul > li > span {
  border:0 none;
  background-color: transparent;
  float: left;
  line-height: 20px;
  padding: 0 12px;
  text-decoration: none;
}
.pagination ul > li:last-child > a, .pagination ul > li:last-child > span {
  -moz-border-radius: 0;
  -khtml-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  /* behavior: url(wp-content-save/themes/waterhill/css/PIE.htc);*/
  padding-right:0;
}
.nav{
  margin-bottom: 0;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > li > a:hover{
  background-color: transparent;
  font-weight: bold;
}
.nav-pills > li > a{
  padding-top:0;
  padding-bottom: 0;
   -moz-border-radius: 0;
  -khtml-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  /* behavior: url(wp-content-save/themes/waterhill/css/PIE.htc);*/
}
